

h5 {
    font-size: 25px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
    margin-top: 40px;
    margin-bottom: 10px;
    color:#000000;
}
p {
    font-size: 18px;
    font-weight: bold;    
}

#product1 {
    background-image: url("../../images/e46/e46_cb/e46_cb_1_700x450.jpg");
}
#product1 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}

#product2 {
    background-image: url("../../images/e46/e46_cb/e46_cb_9_700x450.jpg");
}
#product2 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}

#product3 {
    background-image: url("../../images/e46/e46_cb/e46_cb_7_700x450.jpg");
}
#product3 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}

#product4 {
    background-image: url("../../images/e46/e46_cb/e46_cb_6_700x450.jpg");
}
#product4 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
	margin-bottom: 50px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}
#product5 {
    background-image: url("../../images/e46/e46_cb/e46_cb_4_700x450.jpg");
}
#product5 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
	margin-bottom: 50px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}
#product6 {
    background-image: url("../../images/e46/e46_cb/e46_cb_8_700x450.jpg");
}
#product6 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
	margin-bottom: 50px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}
#product7 {
    background-image: url("../../images/e46/e46_cb/e46_cb_5_700x450.jpg");
}
#product7 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
	margin-bottom: 50px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}
#product8 {
    background-image: url("../../images/e46/e46_cb/e46_cb_3_700x450.jpg");
}
#product8 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
	margin-bottom: 50px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}
#product9 {
    background-image: url("../../images/e46/e46_cb/e46_cb_2_700x450.jpg");
}
#product9 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
	margin-bottom: 50px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}
#product10 {
    background-image: url("../../images/e46_cb/e46_cb_8_700x450.jpg");
}
#product10 .maincontent {
    color: #000000;
    float: left;
    padding-left: 25px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 15px;
	margin-bottom: 50px;
    text-align: left;
    width: 450px;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0);/*last value is the opacity*/
    font-weight: bold;
}
.mainimagestatic {
	background-position: right;
	height: 450px;
}
.mainimagefilterstatic {
	height: 450px;
	background: rgba(0,0,0,0.1)
}
.otherimagestatic {
	background-position: right;
	height: 450px;
}
.otherimagefilterstatic {
	height: 450px;
	background: rgba(0,0,0,0.1)
}

.maincontent a:link {
	color: #000000;
}
.maincontent a:hover {
	opacity: 0.5;
}